/* Global Stlyes */

body {
  font-family: "Muli", sans-serif;
  margin: 0 auto;
  /*max-width: 1440px;*/
  color: var(--dark-gray);
}

.sticky-header-wrapper {
  position: sticky;
  top: 0;
  z-index: 999;
}

.sticky-header {
  /* position: sticky;
  top: 0;
  z-index: 999; */
}

/* Hide Acquia Lift h2 Header that shows for the custom button*/
.sticky-header h2 {
  display: none;
}

/**
 * Visually hide an element, but leave it available for screen readers
 * @link https://github.com/h5bp/html5-boilerplate/blob/master/dist/css/main.css
 * @link http://snook.ca/archives/html_and_css/hiding-content-for-accessibility
 */
.screen-reader {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  white-space: nowrap;
  width: 1px;
}

.tcb-wrapper {
  display: flex;
  flex-wrap: wrap;
}

/* Colors */
.tcb-primary-color {
  color: #f36a20;
}

.tcb-primary-bgColor {
  background-color: #f36a20;
}

.tcb-secondary-color {
  color: white;
}

.tcb-black-color {
  color: #000;
}

.tcb-gray-color {
  color: #b4a5a5;
}

.tcb-gray-2-color {
  color: var(--off-black);
}

.tcb-primary-background {
  background-color: #f36a20;
}

.tcb-secondary-background {
  background-color: white;
}

.tcb-black-background {
  background-color: #000;
}

.tcb-gray-background {
  background-color: var(--off-black);
}

.tcb-gray-2-background {
  background-color: #5e5454;
}

.tcb-black-text-menu {
  color: #625655;
}

.tcb-hero-bg-color {
  background-color: #f7f5f4;
}

/* Global */

.tcb-fade-out {
  opacity: 0 !important;
  transition: opacity 500ms ease-out;
}

.tcb-fade-in {
  opacity: 1 !important;
  transition: opacity 500ms ease-in;
}

.tcb-big-btn {
  font-weight: 700;
  font-variant-caps: all-small-caps;
  /* font-variant: small-caps; */
  font-size: 14pt;
  letter-spacing: 1px;
  border: none;
  padding: 12px 14px;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
  border-radius: 25px;
  background-color: #f36a20;
  color: white;
  transition: background-color 500ms ease, box-shadow 500ms ease,
    color 500ms ease;
  min-width: 128px;
  display: inline-block;
}

.tcb-big-btn:hover {
  background-color: white;
  color: #f36a20;
  cursor: pointer;
  box-shadow: inset 0px 0px 0px 1px #f36a20;
  border-bottom-style: none;
}

@media screen and (min-device-width: 1023px) {
  .tcb-big-btn--outline {
    font-weight: 700;
    font-variant-caps: all-small-caps;
    font-size: 14pt;
    letter-spacing: 1px;
    padding: 12px 30px;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
    border-radius: 25px;
    border: 2px solid #f36a20;
    background-color: transparent;
    color: #f36a20 !important;
    transition: background-color 500ms ease, box-shadow 500ms ease,
      color 500ms ease;
    height: 48px;
    min-width: 128px;
  }

  .tcb-big-btn--outline:hover {
    background-color: #f36a20;
    color: #ffffff !important;
    cursor: pointer;
    box-shadow: inset 0px 0px 0px 1px #f36a20;
  }
}


/* Modal */
.tcb-modal {
  display: none;
  position: fixed;
  z-index: 1000;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgb(0, 0, 0);
  background-color: rgba(0, 0, 0, 0.4);
}

.tcb-modal .tcb-modal__sheet {
  display: flex;
  justify-content: center;
  box-sizing: border-box;
  position: fixed;
  bottom: 0;
  background-color: #fff;
  color: var(--dark-gray);
  padding: 40px;
  width: 100%;
  -webkit-animation-name: slideIn;
  -webkit-animation-duration: 0.4s;
  animation-name: slideIn;
  animation-duration: 0.4s;
}

.tcb-modal__sheet .tcb-modal__body {
  max-width: 1440px;
}

.tcb-modal__sheet .close {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
  cursor: pointer;
}

.tcb-modal__sheet .close:hover,
.tcb-modal__sheet .close:focus {
  color: var(--dark-gray);
  text-decoration: none;
  cursor: pointer;
}

.tcb-modal__sheet .close:focus-visible {
  outline-width: 3px;
    outline-offset: 3px;
    outline-style: dotted;
    outline-color: var(--black);
}

.tcb-modal__sheet a {
  text-decoration: none;
}

.tcb-modal__body button.close {
  background: transparent;
  border: none;
}

/* Mobile Slider  */
.mobile-slider {
  height: inherit !important;
}

.ctb-testimonial-container-mobile .lSSlideOuter {
  overflow: visible;
}

.ctb-testimonial-container-mobile .lSSlideWrapper {
  overflow: visible;
}

.mobile-slider li {
  display: flex;
  flex-direction: column;
  flex-grow: 1;
  align-items: center;
  justify-content: center;
  opacity: 1;
}

/* mobile */
h1.text__title,
.text__title {
  font-family: Muli;
  font-style: normal;
  font-weight: 800;
  font-size: 37px;
  line-height: 44px;
  /* identical to box height, or 119% */
}

h1,
.h1 {
  font-family: Muli;
  font-style: normal;
  font-weight: 800;
  font-size: 32px;
  line-height: 40px;
  display: block;
  margin-block-start: 0.67em;
  margin-block-end: 0.67em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  /* identical to box height, or 119% */
}

.bask-header-2, h2,
.h2 {
  font-family: Muli;
  font-style: normal;
  font-weight: 800;
  font-size: 26px;
  line-height: 1.1em;
  display: block;
  margin-block-start: 0.83em;
  margin-block-end: 0.83em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
}

h3,
.h3 {
  font-family: Muli;
  font-style: normal;
  font-weight: 800;
  font-size: 22px;
  line-height: 28px;
  display: block;
  margin-block-start: 1em;
  margin-block-end: 1em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
}

h4,
.h4 {
  font-family: Muli;
  font-style: normal;
  font-weight: normal;
  font-size: 22px;
  line-height: 138.7%;
  display: block;
  margin-block-start: 1.33em;
  margin-block-end: 1.33em;
  /* identical to box height, or 31px */
}

h5,
  .h5 {
    font-weight: bold;
    font-size: 19px;
    line-height: 24px;
}

p,
.bodyText,
.tintedText {
  font-family: Muli;
  font-style: normal;
  font-weight: 700;
  font-size: 18px;
  line-height: 29px;
}

.caption {
  font-family: Muli;
  font-style: normal;
  font-weight: bold;
  font-size: 14px;
  line-height: 18px;
}

.default-icon-caption {
  text-align: center;
  color: var(--dark-gray);
  font-style: normal;
  font-weight: bold;
  font-size: 16px;
}

.default-legal-text p {
  text-align: center;
  line-height: 150%;
  color: var(--off-black);
  font-weight: normal;
  font-style: normal;
  font-size: 12px;
  margin: 0px;
}

p.default-link-style {
  font-size: 16px;
  line-height: 24px;
  text-decoration-line: underline;
  color: var(--dark-gray);
}

.legal {
  font-family: Muli;
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 15px;
  color: #C4C4C4;
}

a {
  color: var(--dark-gray);
}

.tcb-input-wrapper{
  text-align: left;

  /* Width determined by parent element */
  width: 100%;
}

label {
  display: inline-block;
  font-weight: bold;
  font-size: 14px;
  line-height: 100%;
  color: var(--off-black);
  margin-bottom: 8px;
}

input[type="text"], [type="email"]  {
  font-size: 16px;
  line-height: 24px;
  background: var(--white);
  border: 1px solid #C4C4C4;
  box-sizing: border-box;
  border-radius: 4px;
  padding: 0px 16px;

  /* Width determined by parent element of .tcb-input-wrapper*/
  width: 100%;
  height: 48px;

  margin-bottom: 24px;
}

textarea {
  font-size: 16px;
  line-height: 24px;
  padding: 10px 16px;
  background: var(--white);
  border: 1px solid #C4C4C4;
  box-sizing: border-box;
  border-radius: 4px;
  width: 100%;
  resize: none;

  margin-bottom: 24px;
}

textarea::placeholder, input::placeholder {
  color: var(--placeholder-gray);
  font-style: normal;
  opacity: 1;  /* Firefox */
}

ul.chevron-styled li {
  padding-top: 10px;
  padding-left: 1.5em;
  font-weight: bold;
}

ul.chevron-styled li:before {
  content: "";
  display: inline-block;
  height: 20px;
  width: 15px;
  margin-left: -1.5em;
  background-image: url(/themes/custom/baskbank/assets/images/arrow.svg);
  background-size: contain;
  background-repeat: no-repeat;
  transform: scaleX(-1);
  vertical-align: bottom;
}

ul.icon-list-check,
ul.chevron-styled {
  list-style: none;
  padding: 0;
}

ul.icon-list-check li {
  padding-left: 1.5em;
  padding-top: 10px;
}

ul.icon-list-check li:before {
  color: #f36a20;
  content: "\f00c";
  /* FontAwesome Unicode */
  font-family: "Font Awesome 5 Pro";
  font-weight: 900;
  display: inline-block;
  margin-left: -1.5em;
  /* same as padding-left set on li */
  width: 1.5em;
  /* same as padding-left set on li */
}

/* Global close icon */
.white-close-icon {
  height: 14.71px;
  width: 14.71px;
}

.white-close-icon svg{
  height: 14.71px;
  width: 14.71px;
}

.white-close-icon g {
  fill: #FFFFFF;
}

.open-account__callout-header {
  margin-top: 1.5em;
  margin-bottom: 1.25em;
}

.text-center {
  text-align: center;
}

.underline {
  border-bottom: 2px solid var(--dark-gray);
  padding-bottom: 5px;
}

.display-ie {
  display: none;
}

a.orange-link {
  color: var(--dark-gray);
  padding-bottom: 1px;
}

a.orange-link:hover {
  border-bottom: 1px solid var(--dark-gray);;
}

a.white-link {
  font-family: Muli;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 150%;
  text-decoration-line: underline;
  color: #FFFFFF;
}

a.white-link:hover {
  border-bottom: 0px;
}

.no-style-link {
    text-decoration: unset;
    color: unset;
}

.more-link {
  margin-top: 32px;
  float: right;
}

@media (min-width: 576px) {
  .tcb-big-btn {
    padding: 12px 14px;
  }
}

/* desktop */
@media screen and (min-width: 768px) {
  h1.text__title,
  .text__title {
    font-weight: 800;
    font-size: 33px;
    line-height: 38px;
  }

  h1,
  .h1 {
    font-weight: 800;
    font-size: 26px;
    line-height: 29px;
  }

  .bask-header-2, h2,
  .h2 {
    font-weight: 800;
    font-size: 20px;
    line-height: 1.1em;
  }

  .block_h2_title {
    font-weight: 800;
    font-size: 36px;
    line-height: 1.1em;
  }

  h3,
  .h3 {
    font-weight: 800;
    font-size: 17px;
    line-height: 17px;
  }

  h4,
  .h4 {
    font-weight: normal;
    font-size: 14px;
    line-height: 18px;
  }
}

@media screen and (min-width: 1000px) {
  .tcb-big-btn {
    padding: 12px 30px;
  }
}

@media screen and (min-width: 1200px) {
}

@media screen and (min-width: 1400px) {
  h1.text__title,
  .text__title {
    font-weight: 800;
    font-size: 54px;
    line-height: 60px;
  }

  h1,
  .h1 {
    font-weight: 800;
    font-size: 48px;
    line-height: 52px;
  }

  .bask-header-2, h2,
  .h2 {
    font-weight: 800;
    font-size: 36px;
    line-height: 1.1em;
  }

  h3,
  .h3 {
    font-weight: 800;
    font-size: 17px;
    line-height: 19px;
  }

  h4,
  .h4 {
    font-weight: normal;
    font-size: 24px;
    line-height: 33px;
  }

  h5,
  .h5 {
    font-weight: bold;
    font-size: 19px;
    line-height: 24px;
  }

  p,
  .bodyText,
  .tintedText {
    font-weight: 700;
    font-size: 18px;
    line-height: 29px;
  }

  .caption {
    font-weight: bold;
    font-size: 14px;
    line-height: 18px;
  }
}

/* Overriding site studio classes */
.coh-accordion-tabs {
	width: 100% !important;
}

.coh-style-faq-accordion {
	margin-top: 0;
}


.calculator :focus {
  outline-width: 3px;
  outline-offset: 3px;
  outline-style: dotted;
  outline-color: var(--black);
}

.calculator .slider .slider-input:focus {
  outline-width: 3px;
  outline-offset: 10px;
  outline-style: dotted;
  outline-color: var(--black);
}

@media screen and (min-device-width: 1023px) and (max-device-width: 1500px) {
  .new-header-navigation {
    padding-right: 30px;
    padding-left: 30px;
  }
}

@media screen and (min-device-width: 1023px) and (max-device-width: 1168px) {
  .menu-container .coh-ce-cpt_branding_header-2841fc9e {
    display: none !important;
  }
  .coh-ce-cpt_open_acconunt-e5447ee8 .coh-modal-inner {
    position: relative !important;
    margin-top: 70px;
  }
  .menu-level-1-ul li.has-children.is-expanded button:after {
    display: none;
  }
}

@media screen and (max-width: 1023px) {
  .menu-container nav .menu-level-1-ul  {
    background-color: #f8f5f4;
  }
}

.menu-item--active-trail a {
  color: #f36a20 !important;
  text-decoration: underline !important;
}
